Clone
 

kenji21 <r.bergoin@openium.fr> in Gradle

[GRADLE-3250] Gradle using old HTTPClient lib that doesn't support SNI

Add a test to validate NTLM authentication